uuid: bd07a45e-4f63-4675-a18d-53d13e1b1c75
langcode: en
status: true
dependencies:
  module:
    - exclude_node_title
id: config_sync.module.exclude_node_title
snapshotSet: config_sync
extensionType: module
extensionName: exclude_node_title
items:
  -
    collection: ''
    name: exclude_node_title.settings
    data:
      nid_list: {  }
      translation_sync: true
      search: false
      type: remove
      _core:
        default_config_hash: 0yJNd4uWv8TzhYEPQBDiApPL2e8ar88kBmQrzDjNCqc
      content_types:
        landing_page: user
      content_type_modes:
        landing_page:
          - full
